1770342559239
9514,4.10.0
14252,0.0.0
21326,0.0.0
23534,0.0.0
248,0.0.0
9216,0.0.0
6193,0.0.0
24033,0.0.0
15984,4.11.0
23909,0.0.0
1290,0.0.0
14982,0.0.0
1139,4.11.0
8178,0.0.0
22175,0.0.0
8558,0.0.0
21830,0.0.0
13769,0.0.0
22079,4.12.0
970,0.0.0
1861,0.0.0
5145,4.10.0
22732,0.0.0
21471,0.0.0
